## os-prober 1.49

=== debian/changelog ===
os-prober (1.49) unstable; urgency=low

  [ Robert Millan ]
  * Depend on grub-mount-udeb only on architectures with FUSE support.

  [ Colin Watson ]
  * Restrict grub-mount-udeb dependency to architectures where
    grub-mount-udeb exists (closes: #639599).

 -- Colin Watson <cjwatson@debian.org>  Mon, 29 Aug 2011 12:34:21 +0100

os-prober (1.48) unstable; urgency=low

  [ Colin Watson ]
  * Depend on grub-mount-udeb (see changelog for 1.45).
  * item_in_dir: return 1 immediately if second argument is not a directory
    (thanks, Daniel Richard G.; LP: #798447).

  [ Otavio Salvador ]
  * add MeeGo detection support; thanks to Chengwei Yang
    <chengwei.yang@intel.com> for the patch.
  * Fix Windows detection when there are more then one boot directories
    (e.g boot and Boot). Closes: #634649.

 -- Otavio Salvador <otavio@debian.org>  Sat, 23 Jul 2011 17:46:13 +0200

os-prober (1.47) unstable; urgency=low

  [ Joey Hess ]
  * Fix unwanted wildcard expansions. Closes: #624815

 -- Otavio Salvador <otavio@debian.org>  Sun, 15 May 2011 17:49:10 -0300

os-prober (1.46) unstable; urgency=low

  * Correct syntax error in LFS detection. Closes: #623981

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Apr 2011 07:09:02 +0200

os-prober (1.45) unstable; urgency=low

  [ Matti Kurkela ]
  * Improve MS-DOS detection by using an absolute path when verifying
    that "dos" is a directory.

  [ Colin Watson ]
  * Fix fatal typo in QNX prober.
  * Use grub-mount if it exists.  This lets us do true read-only mounts, and
    works better on journalling filesystems that were mounted uncleanly
    (LP: #683355).
  * Attempt to load the fuse module, to improve the chances of grub-mount
    working.

  [ Armin Krejzi ]
  * Add detection of Linux From Scratch distribution. Closes: #623939

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 20:02:10 +0200
