## os-prober 1.49ubuntu1

=== debian/changelog ===
os-prober (1.49ubuntu1) oneiric; urgency=low

  [ Surbhi Palande ]
  * mount btrfs subvolume @ when present to access a btrfs formatted rootfs.
    (LP: #764893)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Sep 2011 14:01:36 +0100
