## os-prober 1.50

=== debian/changelog ===
os-prober (1.50) unstable; urgency=low

  [ Joey Hess ]
  * Clarify license version is GPL-2+, for all code written by Joey
    Hess, Colin Watson, Christian Perrier, Otavio Salvador and
    Joshua Kwan. The license had just been "GNU GPL"; other contributors
    to os-prober are encouraged to clarify which GPL versions apply to
    their code.

  [ Otavio Salvador ]
  * Add support to detect BSD systems. Thanks to Gavrilin Andrey
    <gaal.dev@gmail.com> for the patch (refs: #659208).

  [ Joey Hess ]
  * Avoid false positives in MS-DOS detection by also looking for
    autoexec.bat. Closes: #663540 

  [ Colin Watson ]
  * When using grub-mount, pass the GRUB filesystem type to individual tests
    rather than "fuseblk".  Adjust a number of tests to handle GRUB
    filesystem names as well as OS names (closes: #663540, #663600).

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Mar 2012 13:52:30 +0000
