## os-prober 1.51ubuntu3

=== debian/changelog ===
os-prober (1.51ubuntu3) precise; urgency=low

  * When called with WINOSDATA, return the list of Windows partitions
    containing the system instead of only listing these containing the
    bootrecord. (LP: #772470)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Apr 2012 18:34:56 -0400

os-prober (1.51ubuntu2) precise; urgency=low

  * Add support for Windows 8.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Apr 2012 13:30:28 -0400

os-prober (1.51ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Mar 2012 18:48:08 +0100

os-prober (1.51) unstable; urgency=low

  [ Joey Hess ]
  * Relax the MS-DOS detection again now that it will not cause
    false positives for non-FAT filesystems.

  [ Colin Watson ]
  * Use 'type' rather than 'which' to test for grub-mount, as d-i doesn't
    have 'which'.  Also test for grub-probe before using it, as that isn't
    currently in grub-mount-udeb and I'm going to need to add it
    (LP: #963471).

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Mar 2012 15:47:04 +0100

os-prober (1.50ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2012 15:13:49 +0000
