## os-prober 1.56

=== debian/changelog ===
os-prober (1.56) unstable; urgency=low

  [ Hedayat Vatankhah ]
  * Add support for probing Fedora's location for the GRUB 2 configuration
    file (closes: #674560).

  [ Colin Watson ]
  * Fix the parsing code in the grub2 handler so that it no longer gets
    hopelessly confused by multiple single-quoted strings on the same line,
    as produced by GRUB 2.00.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Sep 2012 19:02:29 +0100

os-prober (1.55) unstable; urgency=low

  * Improve detection of Haiku: detect the 64-bit version
    Closes: #685228
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Aug 2012 09:58:51 +0200

os-prober (1.54) unstable; urgency=low

  * Team upload

  [ Joey Hess ]
  * Avoid noise when /proc/swaps does not exist. Closes: #673566

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jul 2012 20:42:47 +0200

os-prober (1.53) unstable; urgency=low

  * Team upload
  * Use Package-Type instead of deprecated XC-Package-Type
    for os-prober-udeb
  * Add ${misc:Depends} to udeb dependencies
  * Link to explicit GPL-2 document in debian/copyright
  * sed off (hdn,n) from the front of an initrd path,
    as seen in Mandriva/Mageia grub configs.
    Thanks to François Jaouen and Barry Jackson for the patch
    Closes: #566102

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 May 2012 22:37:20 +0200

os-prober (1.52) unstable; urgency=low

  [ Stéphane Graber ]
  * Add support for Windows 8.

  [ Colin Watson ]
  * Install README and TODO in the .deb.

  [ Joey Hess ]
  * Revert broken patch adding support for BSD distributions. Closes: #668860

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Apr 2012 10:50:38 -0400
