## os-prober 1.56ubuntu1

=== debian/changelog ===
os-prober (1.56ubuntu1) quantal; urgency=low

  * Resynchronise with Debian (LP: #1050774).  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Sep 2012 00:05:11 +0100

os-prober (1.54ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. (LP: #772470)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 09 Jul 2012 10:54:52 -0400

os-prober (1.52ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. (LP: #772470)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 02 May 2012 09:14:38 -0400
