## os-prober 1.57ubuntu1

=== debian/changelog ===
os-prober (1.57ubuntu1) raring; urgency=low

  * Resynchronise with Debian (LP: #1038093).  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 05 Feb 2013 11:25:43 +0100

os-prober (1.57) unstable; urgency=low

  [ Christian Perrier ]
  * Deal with grub-probe exiting with non zero status on some
    devices, which in turns can stuck update-grub
    Closes: #680084

  [ Joey Hess ]
  * Fix detection of Fedora and other distros that moved /lib into /usr
    and left behind a symlink. Grub's filesystem code does not support
    symlinks. Closes: #685159 Thanks Andreas Bombe for the patch.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Dec 2012 12:54:54 +0100
