## os-prober 1.58

=== debian/changelog ===
os-prober (1.58) unstable; urgency=low

  [ Steve McIntyre ]
  * add UEFI support, patch from Andrey Borzenkov:
    + skip legacy MS loader detection on UEFI platform
    + add framework for searching EFI System Partition
    + add scripts that detect Microsoft bootloader and ELILO.
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Sun, 28 Apr 2013 16:01:50 +0100
