## os-prober 1.61ubuntu1

=== debian/changelog ===
os-prober (1.61ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 May 2013 23:03:55 +0100

os-prober (1.61) unstable; urgency=low

  * Add an extra backslash to the code in parse_proc_mdstat to remove [...],
    so that it works properly in dash (thanks, John Ryan; LP: #905607).

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 May 2013 22:57:42 +0100

os-prober (1.60) unstable; urgency=low

  * os-probes/mounted/x86/05efi: Handle the case where we used grub-mount to
    mount the EFI System Partition.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2013 13:02:41 +0100

os-prober (1.59ubuntu2) saucy; urgency=low

  * Re-enable os-probes/mounted/x86/20microsoft on EFI systems if WINOSDATA
    is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 12:42:06 +0100

os-prober (1.59ubuntu1) saucy; urgency=low

  * Resynchronise with Debian (LP: #1178072).  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 08 May 2013 21:42:12 -0600

os-prober (1.59) unstable; urgency=low

  [ Colin Watson ]
  * Fix cross-building and use dpkg-buildflags.

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 17:36:49 +0200
