## os-prober 1.63

=== debian/changelog ===
os-prober (1.63) unstable; urgency=low

  [ Cyril Brulebois ]
  * Drop reiserfs, it's no longer supported.

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jul 2013 09:38:17 +0200

os-prober (1.62) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:43:27 +0200
