=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: os-prober
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Joey Hess <joeyh@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7)
-Standards-Version: 3.9.3
-XS-Vcs-Browser: http://git.debian.org/?p=d-i/os-prober.git
-XS-Vcs-Git: git://git.debian.org/d-i/os-prober.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/os-prober/ubuntu
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7)
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/os-prober.git
+Vcs-Git: git://anonscm.debian.org/d-i/os-prober.git
 
 Package: os-prober-udeb
 Package-Type: udeb
