## os-prober 1.63ubuntu1

=== debian/changelog ===
os-prober (1.63ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Feb 2014 11:24:13 +0000
