=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: os-prober
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Joey Hess <joeyh@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7)
 Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/os-prober.git
-Vcs-Git: git://anonscm.debian.org/d-i/os-prober.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/os-prober.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/os-prober.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/os-prober/ubuntu
 
 Package: os-prober-udeb
 Package-Type: udeb
