## os-prober 1.63ubuntu1.1

=== debian/changelog ===
os-prober (1.63ubuntu1.1) trusty; urgency=medium

  * os-probes/mounted/x86/20microsoft:
    - add Windows 10 to the list (thanks for David Martin for the patch!)
      (LP: #1482851)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Sun, 20 Dec 2015 21:49:21 +0200
