## os-prober 1.63ubuntu2

=== debian/changelog ===
os-prober (1.63ubuntu2) wily; urgency=medium

  * os-probes/mounted/x86/20microsoft:
    - add Windows 10 to the list (thanks for David Martin for the patch!)
      (LP: #1482851)
    - cherry-pick a change from Debian: use -a with grep in case the file
      isn't considered a text file.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 21 Sep 2015 14:52:53 -0400
