## os-prober 1.65

=== debian/changelog ===
os-prober (1.65) unstable; urgency=medium

  [ Steve McIntyre ]
  * Recognise the new ignore_uefi flag from partman-efi.

 -- Steve McIntyre <93sam@debian.org>  Tue, 25 Nov 2014 17:41:06 +0000

os-prober (1.64) unstable; urgency=medium

  [ Frederic Bonnard ]
  * Add ppc64el support.  Closes: #752416.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Aug 2014 23:36:52 +0200
