## os-prober 1.65+deb8u1

=== debian/changelog ===
os-prober (1.65+deb8u1) jessie; urgency=medium

  * os-probes/mounted/x86/05efi: Fix check on ID_PART_ENTRY_SCHEME, to
    look for "dos" instead of "msdos" (Closes: #817023).
  * Add -a flag to grep -qs for Windows Vista detection. It appears the
    file isn't always considered as a text file, so this should be more
    robust. Thanks to Gianluigi Tiesi for the report and the suggestion
    (Closes: #791383).
  * Add support for Windows 10 (otherwise reported as Windows Recovery
    Environment). Thanks, Philipp Wolfer! (Closes: #801278).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 13:25:12 +0200
