## os-prober 1.70

=== debian/changelog ===
os-prober (1.70) unstable; urgency=medium

  [ Justus Winter ]
  * Fix hurd-any support: Test for /servers instead of /servers/exec to avoid
    starting an translator in the mounted system. Also, /hurd/init might be
    phased out at some point (Closes: #802053).

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Oct 2015 06:45:58 +0100

os-prober (1.68) unstable; urgency=medium

  * Adjust extended dos partition support for blkid/util-linux 2.24+,
    thanks to Andreas Henriksson (Closes: #735169).
  * Add support for Windows 10 (otherwise reported as Windows Recovery
    Environment). Thanks, Philipp Wolfer! (Closes: #801278).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 08 Oct 2015 14:26:16 +0200

os-prober (1.67) unstable; urgency=medium

  [ James Clarke ]
  * rules: Use DEB_HOST_ARCH_CPU instead of DEB_HOST_ARCH, and thus treat
    *-{i386,amd64} as x86
  * Support probing on hurd-any.  Closes: #799883.

 -- Christian Perrier <bubulle@debian.org>  Wed, 30 Sep 2015 06:55:48 +0200

os-prober (1.66) unstable; urgency=medium

  * Add -a flag to grep -qs for Windows Vista detection. It appears the
    file isn't always considered as a text file, so this should be more
    robust. Thanks to Gianluigi Tiesi for the report and the suggestion
    (Closes: #791383).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 01:34:23 +0200
