## os-prober 1.70ubuntu3

=== debian/changelog ===
os-prober (1.70ubuntu3) xenial; urgency=low

  * Check for MSDOS extended partitions and skip any further tests which
    would require the partition to be mounted (LP: #1374759). 

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Mar 2016 09:35:20 +0100

os-prober (1.70ubuntu2) xenial; urgency=medium

  [ Mario Chamorro ]
  * Sort detected kernels by modification time, if possible. (LP:
    #1317153)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 16:10:29 +0000

os-prober (1.70ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Nov 2015 11:06:01 +0100
