## os-prober 1.70ubuntu3.3

=== debian/changelog ===
os-prober (1.70ubuntu3.3) xenial; urgency=medium

  * More fixes to not mangle partitions that can't be safely detected via
    mounting:  (LP: #1579609)
    - os-probes/common/50mounted-tests: Add statement to skip probing when a
      partition is detected as LVM2_member.
    - Synchronize os-probes/common/50mounted-tests and
      linux-boot-probes/common/50mounted-tests so they behave the same with
      regards too LVM members and extended partitions.
    - Fix fs_types() to not return with an error code, in all cases it should
      return a value of NOT-DETECTED if the partition type could not be
      detected; this includes MSDOS extended partitions.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 18 Jan 2017 13:01:07 -0500

os-prober (1.70ubuntu3.2) xenial; urgency=critical

  * debian/control: add missing Depends on grub-common (which ships grub-mount
    and grub-probe) now that this is the only path to probing for filesystems. 

 -- Eric Desrochers <eric.desrochers@canonical.com>  Wed, 14 Dec 2016 09:57:54 -0500

os-prober (1.70ubuntu3.1) xenial; urgency=critical

  * os-probes/common/50mounted-tests: don't mount filesystems with mount for
    probing as that can cause corruption in some cases. (LP: #1579609)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 06 Dec 2016 10:05:22 -0500
