## os-prober 1.71

=== debian/changelog ===
os-prober (1.71) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Add support for 4MLinux, thanks to Zbigniew Konojacki.

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Jan 2016 07:38:56 +0100
