## os-prober 1.74

=== debian/changelog ===
os-prober (1.74) unstable; urgency=high

  [ Ivo De Decker ]
  * os-probes/common/50mounted-tests: Skip partition when FS type is
    LVM2_member, since one isn't supposed to touch physical volumes
    directly. This avoids hanging during “dmcreate setup” with
    unencrypted LVM setups (Closes: #853277).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 01 Feb 2017 00:01:17 +0100

os-prober (1.73) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Add support for Mageia, thanks to Neal Gompa (Closes: #851983).

 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Jan 2017 08:44:01 +0100

os-prober (1.72) unstable; urgency=medium

  * Improve logging of mounting and setting partitions to ro/rw (thanks, Ivo
    De Decker).
  * Use a read-only device-mapper entry if possible rather than setting the
    underlying device to read-only (thanks, Ivo De Decker; closes: #701814).
    Note that this introduces a dependency on dmsetup on Linux
    architectures.
  * Remove the "blockdev --setro" code path entirely, since the read-only
    device-mapper arrangement supersedes it and should be safer (closes:
    #648208).
  * Make os-prober-udeb depend on grub-mount-udeb on all Linux and kFreeBSD
    architectures, now that it's available on them all (thanks, James
    Cowgill; closes: #776275).
  * Make os-prober depend on grub-common on Linux and kFreeBSD, in order
    that grub-mount is consistently available.
  * Fix detection of /usr/ partition as a GNU/Linux root partition when
    /lib* directories are moved to /usr/ completely (thanks, Hedayat
    Vatankhah; closes: #698733).
  * Make the yaboot parser more tolerant about the syntax of "append"
    options (thanks, Hedayat Vatankhah; closes: #674561).
  * Disable debugging if OS_PROBER_DISABLE_DEBUG is set (thanks, Hedayat
    Vatankhah; closes: #698598).
  * Replace basename/dirname with shell string processing (thanks, Hedayat
    Vatankhah; part of #694668).
  * Call dmraid only once (thanks, Jeff Mahoney).
  * Fix typos in README (thanks, Nyav; closes: #803155).
  * Add os-release support (based loosely on a patch by Török Edwin; closes:
    #794409).
  * Add Devuan detection (thanks, David Hare; closes: #801631).
  * Work harder to avoid trying to mount extended partitions (thanks,
    Philippe Coval; closes: #784709).
  * Drop " (loader)" suffixes on Microsoft operating systems (thanks, Chris
    Lamb; closes: #787418).

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jan 2017 12:44:34 +0000
