## os-prober 1.74ubuntu1

=== debian/changelog ===
os-prober (1.74ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. (LP: #1664731)  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.
    - Sort detected kernels by modification time, if possible.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 06 Mar 2017 17:05:41 -0500

os-prober (1.73ubuntu3) zesty; urgency=medium

  * Think-o; re-add the is_dos_extended() function in common.sh which went
    missing. This is the right fix for the removal of the test in main
    os-prober, but is still required elsewhere in os-prober. (LP: #1660159)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 31 Jan 2017 16:38:20 -0500

os-prober (1.73ubuntu2) zesty; urgency=medium

  * Remove is_dos_extended test in main os-prober; this was a left-over from
    the merge in previous upload; extended partitions should already be
    skipped for the mount tests as per 1.72. (LP: #1659837)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 27 Jan 2017 12:21:14 -0500

os-prober (1.73ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord.
    - Sort detected kernels by modification time, if possible.
  * debian/control: Drop Vcs-Bzr; it's hugely out of date.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 26 Jan 2017 09:08:18 -0500

os-prober (1.70ubuntu5) zesty; urgency=medium

  * debian/control: add missing Depends on grub-common (which ships grub-mount
    and grub-probe) now that this is the only path to probing for filesystems.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 14 Dec 2016 09:02:51 -0500

os-prober (1.70ubuntu4) zesty; urgency=medium

  * Fixing FS probes in os-probes/common/50mounted-tests (LP: #1579609). 

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 06 Dec 2016 10:02:36 -0500
