## os-prober 1.74ubuntu2

=== debian/changelog ===
os-prober (1.74ubuntu2) eoan; urgency=medium

  * Add Windows10 detection in WINOSDATA
  * Add arm64 efi & windows detection

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 05 Jun 2019 02:07:31 +0100
