## os-prober 1.76~deb9u1

=== debian/changelog ===
os-prober (1.76~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 13:12:22 +0200

os-prober (1.76) unstable; urgency=medium

  [ Cyril Brulebois ]
  * os-probes/mounted/x86/05efi: Fix check on ID_PART_ENTRY_SCHEME, to
    look for "dos" instead of "msdos" (Closes: #817023).

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jun 2017 07:08:36 +0200

os-prober (1.75) unstable; urgency=medium

  * Remove code using device mapper (Closes: #860833, #853927, #853163).
    This code doesn't work in d-i and it has some issues outside d-i. All
    architectures can use the grub-mount codepath, which was already the
    default anyway.
    This also removes the dependency on dmsetup.

 -- Ivo De Decker <ivodd@debian.org>  Mon, 01 May 2017 09:55:33 +0200
