## os-prober 1.77

=== debian/changelog ===
os-prober (1.77) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Philip Hands ]
  * Add CI configuration for gitlab

  [ Colin Watson ]
  * Change priority of os-prober binary package to optional, since
    "Priority: extra" is now deprecated.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 19:52:58 +0100
