=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7)
 Standards-Version: 3.9.4
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/os-prober.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/os-prober.git
+Vcs-Browser: https://salsa.debian.org/installer-team/os-prober
+Vcs-Git: https://salsa.debian.org/installer-team/os-prober.git
 
 Package: os-prober-udeb
 Package-Type: udeb
@@ -21,7 +21,6 @@
 Package: os-prober
 Architecture: any
 Section: utils
-Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, grub-common [linux-any kfreebsd-any]
 Description: utility to detect other OSes on a set of drives
  This package detects other OSes available on a system and outputs the
