## os-prober 1.77mx19+1

=== debian/changelog ===
os-prober (1.77mx19+1) mx; urgency=medium

  * linux-boot-probes/mounted/common/40grub2: Provide early initrd's to
    grub-mkconfig.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Sep 2019 14:58:13 -0700
