## os-prober 1.77ubuntu3

=== debian/changelog ===
os-prober (1.77ubuntu3) hirsute; urgency=medium

  * Stop building the udeb on request.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 12:16:36 +0100

os-prober (1.77ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. (LP: #1664731)  Remaining changes:
    - Mount btrfs subvolume @ when present to access a btrfs formatted
      rootfs.
    - When called with WINOSDATA, return the list of Windows partitions
      containing the system instead of only listing these containing the
      bootrecord. Add Windows10 and arm64 detection.
    - Sort detected kernels by modification time, if possible.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 02 Nov 2020 11:12:51 +0000
