## os-prober 1.77+nmu1

=== debian/changelog ===
os-prober (1.77+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:06:57 +0800
