## os-prober 1.78

=== debian/changelog ===
os-prober (1.78) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927552)

  [ Shawn Guo ]
  * Probe microsoft OS on arm64.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 21 Jan 2021 01:14:18 +0100
